#libtls pkg-config source file

prefix=/usr/pkg/libressl
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreSSL-libtls
Description: Secure communications using the TLS socket protocol.
Version: 4.1.0
Libs: -Wl,-R${libdir} -L${libdir} -ltls
Libs.private: -lpthread   -lssl -lcrypto
Cflags: -I${includedir}
